<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="app">
      <router-link to="/">Go to Home</router-link>
      <br /><router-link to="/calculator">Calculate!</router-link>
      <br /><router-link to="/pokedex">Catch them all!</router-link>
      <br /><router-link to="/guesser">Guessing mini game</router-link>
      <br /><router-link to="/cardgame">Let's play with cards</router-link>

      <router-view />
    </div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
